0 Replies Latest reply on Oct 28, 2008 8:22 AM by khskinsfan

    JSEclipse with Eclipse 3.4

    khskinsfan
      Hi,

      I am trying to use JSeclipse 1.5.3 with Eclipse 3.4. I am recieving an error when trying to open a js file.

      java.lang.NoClassDefFound: org/eclipse/ui/internal/editors/text/javafileEditorInput.....

      Thanks for assistance.